.__black {
  color: var(--color-main);
}

.__gray {
  color: var(--color-main-lightest);
}

.__blue {
  color: var(--link-color);
}
.__red {
  color: var(--error-color);
}

.__box-white {
  background-color: var(--bg-main);
  border: 1px solid var(--color-disabled);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  border-radius: 0.25rem;
}

.__box-gray {
  background-color: var(--bg-dark);
  box-shadow: 0 1px 2px rgba(11, 46, 87, 0.23);
  border-radius: 0.25rem;
}

.__box-blue {
  background-color: var(--bg-light-blue);
  box-shadow: 0 1px 2px rgba(8, 49, 76, 0.25);
  border-radius: 0.25rem;
}
.__box-beige {
  background-color: var(--bg-yellow);
  border-radius: 0.25rem 0.25rem 0 0;
}